/***** GENERAL *****/
/* Centers LM logo, JP 3/2014, updated 8/6/16 */
.header, a.brand {
   text-align: center;
   float: none;
}
/* Decreases heading margins, Jutta 12/31/16 */
h1, h2, h3, h4, h5, h6 {
    margin: 8px 0;
}
/* Increases line height, Jutta 12/31/16 */
h1 {
   line-height: 35px;
}
/* Styles h2 tags, Jutta 12/31/16 */
h2 {
   font-size: 19px;
}
/* Styles h3 tags, JP 2/28/15 */
h3 {
   font-size: 14px;
}
/* Allows for responsive images, JP 3/1/15 */
img.responsive {
   max-width: 100%;
   height: auto;
}
/* Styles footer elements, JP 5/4/17 */
.lm-footer {
   text-align: center;
}
/* Adds space around LM flags, JP 5/4/17 */
.lm-footer#flags {
   margin: 5px auto;
}
/* The following rules make tables responsive, JP 3/1/15 */
.table-container {
   width: 100%;
   overflow-y: auto;
   margin: 0 0 1em;
}
 .table-container::-webkit-scrollbar {
   -webkit-appearance: none;
   width: 14px;
   height: 14px;
}
 .table-container::-webkit-scrollbar-thumb {
   border-radius: 8px;
   border: 3px solid #fff;
   background-color: rgba(0, 0, 0, .3);
}
.table-container-outer {
   position: relative;
}
.table-container-fade {
   position: absolute;
   right: 0;
   width: 10px;
   height: 100%;
   background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
   background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
   background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
   background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
   background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);
}
/* Gives product thumbnails a shadow */
.product_thumb {
   -webkit-box-shadow: 0px 4px 20px 0px rgba(50, 50, 50, 0.35);
   -moz-box-shadow: 0px 4px 20px 0px rgba(50, 50, 50, 0.35);
   box-shadow: 0px 4px 20px 0px rgba(50, 50, 50, 0.35);
}
/* The following three rules align content of 'Featured Materials' module for smaller screens, Jutta 5/21/17 */
.moescroll_containerdiv {
   margin: auto !important;
}
.well {
   padding-right: 0;
   padding-left: 0;
}
.well > div:first-child {
   padding-right: 3px;
   padding-left: 3px;
}

/***** MENUS *****/
/**** TOP MENU ****/
/* Following 2 rules center the top menu, prevent wrapping, and maintain left-alignment for drop-down menu text, JP 6/4/17 */
ul.nav.menu.nav-pills.hidden-phone {
   white-space: nowrap;
   text-align: center;
}
ul.nav.menu.nav-pills.hidden-phone > li {
   display: inline-block;
   float: none;
   text-align: left;
}

/**** SIDEBAR MENUS ****/
/* Indents module sub-menus */
#sidebar .nav .nav-child {
   border-left: 2px solid #ddd;
   padding-left: 5px;
}

/**** MOBILE MENU ****/
/* Mobile nav fix, Mikey 3/17/15 */
.toggleMenu:hover {
   color: white !important;
   text-decoration: none;
}
/* Mobile nav fix, Mikey 3/17/15; modified to remove specific menu ID # (in case it changes with future updates), JP 1/15/16 */
ul.isMobile[id^="responsiveMenu"] > #item-284 {
   display: none;
}
/* Removes hover and focus link color on Mobile Menu, JP 7/3/15 */
nav.navigation > a.responsiveMenu1m.toggleMenu.isMobile:hover,
nav.navigation > a.responsiveMenu1m.toggleMenu.isMobile:focus {
   color: #FFF;
   text-decoration: none;
}

/***** EXTENSIONS *****/
/**** ADDTHIS SOCIAL BUTTONS TOOL ****/
/* Positions AddThis social follow buttons, JP 1/7/16 */
div.addthis_vertical_follow_toolbox {
   position: fixed;
   top: 0;
   left: -2px;
}
/* Hides AddThis social follow button titles, JP 1/7/16 */
span.addthis_follow_label {
   display: none !important;
}
/* Sets link container to match size of AddThis social follow button icons, JP 1/7/16 */
div.addthis_toolbox.addthis_vertical_style {
   width: 34px !important;
}
/* Adds border radius and decreases default dimensions to AddThis social follow buttons, JP 1/7/16; updated to use new class, JP 7/14/16 */
.at-icon-wrapper {
   border-radius: 0px 8px 8px 0px !important;
   width: 1.7pc !important;
   height: 1.7pc !important;
}
/* Decreases AddThis social follow buttons inner icon size, JP 1/7/16 */
span.at-icon-wrapper > svg {
   width: 25px !important;
   height: 25px !important;
}
/* Following two rules set opacity for AddThis social follow buttons (hover and non-hover), JP 1/16/16; added declaration to reduce gap between icons, JP 7/14/16 */
div.addthis_vertical_follow_toolbox a.at-follow-btn {
   opacity: .5;
   margin-bottom: 3px;
}
div.addthis_vertical_follow_toolbox a:hover.at-follow-btn {
   opacity: .8;
}

/**** JS FLEXSLIDER MODULE ****/
/* Resolves JS FlexSlider issue where multiple slides can be seen to adjust slightly when transitioning (in Firefox only), JP 3/1/14 */
.slides li:after {
   content: ".";
   position: absolute;
   bottom: 0;
   left: 0;
   z-index: -1000;
}

/**** MOESCROLL MODULE ****/
/* Hides 'Featured Materials' module (cannot simply be disabled without causing layout issues) since many of the links are broken, JP 1/24/20 */
div#aside > .well {
   display: none;
}

/***** MEDIA *****/
/**** YOUTUBES ****/
/* The following rules allow for responsive YouTube embeds, JP 3/1/15 */
.containing-block {
   width: 80%;
}
.containing-block-60 {
   width: 60%;
}
.video-container {
   position: relative;
   padding-bottom: 56.25%;
   height: 0;
   overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}

/**** JW PLAYER ****/
/* Removes JW Player overlay from players, JP 8/20/18 */
.jwplayer.jw-state-idle .jw-controls, .jw-controls-backdrop {
   background: transparent !important;
}

/***** RESPONSIVE *****/
@media (max-width: 979px) and (min-width: 768px) {
/**** MENUS ****/
/*** TOP MENU ***/
/* Hides top menu spacer/divider image (/images/blank.jpg) for mobile/tablet */
.navigation .item-284 {
   display: none;
}
/* Changes tablet-view font size so that all menu items fit on one line */
.navigation {
   font-size: 13px !important;
}
}
    
@media (min-width: 768px) {
/**** GENERAL ****/
/* Fixes main content container right-side overlap issue, Jutta 5/21/17 */
.body > .container {
   max-width: 95%;
}

/**** MENUS ****/
/*** TOP MENU ***/
/* Reduces padding between top menu items for best display, JP 12/23/15, margin-right added to override template.css rule at 768px width, JP 6/4/17 */
.nav-pills > li > a {
   padding-right: 11.5px;
   padding-left: 11.5px;
   margin-right: 2px;
}
}

@media (max-width: 768px) and (min-width: 767px) {
/**** GENERAL ****/
/* The following rules override elements from Protostar default "max-width: 768px" breakpoint to allow for proper responsiveness without needing to modify default template.css file, JP 4/8/16, 2nd rule added to fix LM flags display, Jutta 5/20/17 */
.header .nav.pull-right, .header-search {
   float: right;
}
.header .brand {
   display: initial;
}
}
    
@media (max-width: 767px) {
/**** MENUS ****/
/*** SIDEBAR MENUS ***/
/* Hides all modules that use the "well" Module Style for mobile/tablet, JP 3/25/15 */
.well {
   display: none;
}

/*** MOBILE MENU ***/
/* Centers mobile menu, JP 7/4/15; moved from 480px breakpoint, JP 1/8/16 */ 
.responsiveMenu1m {
   display: block !important;
   width: 59px;
   margin: auto;
}
}

@media (max-width: 600px) {
/**** GENERAL ****/
/* Sets up responsive stacking tables, Jutta 10/8/15 */
td[class=mobilecolumn] {
   width: 100% !important;
}
td[class=mobilecolumn] {
   display: block !important;
}
td[class=mobilehide] {
   display: none !important;
}
table[class=wrapper] {
   width: 100% !important;
}
}